RubyGems Navigation menu

vagrant-systemd 0.3.1

Vagrant plugin to detect and support Systemd based systems

Gemfile
          gem 'vagrant-systemd', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install vagrant-systemd
  
  
  
  
  
  
  

Authors:

  • Benedikt Böhm

Owners:

Total downloads 2,598

For this version 547

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - October 6, 2013 (7.5 KB)
  2. 0.3.0 - June 24, 2013 (7.5 KB)
  3. 0.2.0 - June 23, 2013 (7 KB)
  4. 0.1.1 - June 22, 2013 (7 KB)
  5. 0.1.0 - June 22, 2013 (7 KB)